Delete Edge Script
curl --request DELETE \
--url https://api.bunny.net/compute/script/{id} \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/compute/script/{id}"
headers = {"AccessKey": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/compute/script/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ErrorKey": "<string>",
"Field": "<string>",
"Message": "<string>"
}Edge Script
Delete Edge Script
DELETE
/
compute
/
script
/
{id}
Delete Edge Script
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the script that will be deleted.
Query Parameters
Deletes all pull zones linked to this edge script if true, otherwise changes origin to landing page
Response
The script was successfully deleted.
Last modified on July 11, 2026
Was this page helpful?
⌘I